<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.env.admin.mapper.BasePigpenMapper">

    <select id="getMaxBuildNum" resultType="java.lang.Integer">
        SELECT COALESCE(MAX(other4),0) FROM `base_pigpen` WHERE parent_id = #{parentId}
    </select>
</mapper>
